/* Text Elements */

h1.heading-4 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

h3.heading-1 {
  margin-top: 0;
  padding-right: 18px;
  padding-left: 18px;
  color: rgba(0, 0, 0, .87);
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

h3#heading-3 {
  text-align: center;
}

h4.service-name {
  margin-top: .7rem;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 24px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.text-italic-grey {
  margin-right: auto;
  margin-left: auto;
  color: rgba(113, 113, 113, .87);
  text-align: left;
  font-style: italic;
  font-size: 18px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  line-height: 1.7;
}

p.paragraph.service-description {
  margin: 0 auto;
  padding-top: 0;
  padding-right: 18px;
  padding-left: 18px;
  max-width: 850px;
  text-align: center;
  letter-spacing: 0;
  font-size: 18px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  line-height: 1.7;
  -webkit-transition-property: background-color;
     -moz-transition-property: background-color;
       -o-transition-property: background-color;
          transition-property: background-color;
}

p.paragraph#paragraph-1-copy-2 {
  text-align: left;
}

p.paragraph.body-text {
  text-align: center;
}

a.link-text.menu-item {
  margin-right: 3rem;
  margin-left: 3rem;
  color: rgba(0, 0, 0, .87);
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 16px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

a.link-text.menu-item.mobile-link {
  margin-right: 0;
  margin-left: 0;
  font-size: 18px;
  line-height: 60px;
}

a.link-text.menu-item:hover {
  color: #fe0000;
  -webkit-transition-property: color;
     -moz-transition-property: color;
       -o-transition-property: color;
          transition-property: color;
}

/* Interaction Elements */

a.link-button.btn {
  display: block;
  float: none;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin: 0 auto 40px;
  min-width: 0;
  max-width: 140px;
  border-radius: 0;
  background-color: rgba(0, 0, 0, .87);
  box-shadow: none;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

a.link-button.btn:hover {
  background-color: rgba(254, 0, 0, .87);
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* Layout Elements */

body.body-1 {
  display: table;
}

.container-grid.container-hero-home {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 90vh;
  background-image: url('../images/bg.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;

  background-blend-mode: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.container-about-us {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-bottom: auto;
  padding-right: 16px;
  padding-left: 16px;
  min-height: 50vh;
  background-color: #fff;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.container-1 {
  margin-right: auto;
  margin-bottom: auto;
  margin-left: auto;
  padding: 32px 0;
  min-height: 0;
  max-width: 960px;
}

.container-grid.container-4 {
  float: none;
  margin-top: 2rem;
  margin-bottom: 4rem;
  max-width: 1200px;
}

div.responsive-picture#picture-1-copy-1 {
  margin-top: 16px;
}

.container-grid.container-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 300px;
  background-color: rgba(0, 0, 0, .95);

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

div.responsive-picture.picture-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 450px;
  width: auto;
}

.container-grid.container-8 {
  padding-top: 2rem;
}

div.responsive-picture.picture-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1600px;
  width: 50%;
  height: 50%;
}

.html-element.initializer {
  display: none;
}

.container-grid.materialbox-grid-component {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
}

.container-grid.container-hero-about {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 40vh;
  background-image: url('../images/welovegames.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;

  background-blend-mode: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.container-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: 0;
  padding: 10px 0;
  min-width: 10px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

a.social-image.social-icon-1 {
  margin-top: 0;
  margin-right: 8px;
  margin-left: 8px;
  max-width: 40px;
  border-radius: 3px;
  background-color: #0d0d0d;
  -webkit-transform: scaleY(1);
     -moz-transform: scaleY(1);
       -o-transform: scaleY(1);
          transform: scaleY(1);
}

.container-grid.container-15 {
  display: grid;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  max-width: 500px;

  grid-template-columns: auto;
  grid-template-rows: repeat(4 , auto);
}

.container-grid.nav-extended {
  background-color: transparent;
  box-shadow: none;
}

.container-grid.nav-wrapper {
  background-color: transparent;
}

.container-grid.desktop-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;
  float: none;
  -ms-flex-align: center;
  overflow: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  max-width: none;
  width: 100%;
  background-color: transparent;
  vertical-align: top;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  justify-self: auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
  grid-template-columns: none;
  grid-template-rows: none;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
}

div.responsive-picture.nav-logo {
  max-width: 120px;
}

div.responsive-picture.nav-logo > picture > img {
  -o-object-position: 100% 100%;
     object-position: 100% 100%;
}

a.glyph.sidenav-trigger {
  margin-right: 0;
  margin-left: 0;
  padding-top: 18px;
  padding-right: 20px;
  padding-left: 20px;
  height: 80px;
  color: rgba(0, 0, 0, .87);

  -webkit-text-stroke-color: rgba(0, 0, 0, .87);
}

.container-grid.sidenav {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: center;
  padding-top: 40px;
  min-height: 100vh;
  width: 61.8%;
  background-color: rgba(136, 192, 187, .9);

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
}

div.responsive-picture.mobile-picture > picture > img {
  -o-object-position: 100% 100%;
     object-position: 100% 100%;
}

.container-grid.desktop-nav.hide-on-med-and-down {
  background-color: #fff;
}

div.responsive-picture.mobile-picture {
  min-width: 10px;
  width: 120px;
}

.container-grid.sidenav.white-background {
  background-color: #fff;
}

.container-grid.menu-row {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 80px;
  background-color: #fff;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
}

div.responsive-picture.hero-home-picture {
  margin-right: auto;
  margin-left: auto;
  max-width: 700px;
}

div.responsive-picture.picture {
  margin: auto;
  max-width: 1000px;
  width: auto;

  justify-self: baseline;
}

.container-grid.our-installations {
  padding-top: 40px;
  padding-bottom: 0;
}

.container-grid.services {
  padding-top: 40px;
  padding-bottom: 40px;
}

div.responsive-picture.picture-3 > picture {
  height: 50%;
}

div.responsive-picture#picture-1-copy-3 {
  margin-top: 16px;
}

.container-grid.sidenav.show-menu {
  -webkit-transform: translateX(0%);
     -moz-transform: translateX(0%);
       -o-transform: translateX(0%);
          transform: translateX(0%);
}

@media screen and (min-width: 37.5625rem) {
  /* Text Elements */

  h3.heading-1 {
    text-align: center;
  }

  h4#heading-6-copy-2 {
    padding-left: 8px;
  }

  p.paragraph.service-description {
    text-align: center;
  }

  p.paragraph#paragraph-1-copy-2 {
    padding-left: 8px;
  }

  a.link-text.menu-item {
    margin-right: 1.5rem;
    margin-left: 1.5rem;
  }

  div.responsive-picture#picture-1-copy-1 {
    margin-top: 0;
  }

  div.responsive-picture.picture {
    padding-right: 8px;
    padding-left: 8px;
  }

  a.glyph.sidenav-trigger {
    padding-top: 10px;
  }

  div.responsive-picture#picture-1-copy-3 {
    margin-top: 0;
  }

  .container-grid.container-1 {
    margin-bottom: auto;
    min-height: 0vh;
  }

  .container-grid.container-about-us {
    min-height: 40vh;
  }
}

@media screen and (min-width: 52.4375rem) {
  /* Text Elements */

  a.link-text.menu-item {
    margin-right: 2rem;
    margin-left: 2rem;
  }

  a.glyph.sidenav-trigger {
    background-color: transparent;
    color: rgba(0, 0, 0, .87);
  }

  .container-grid.sidenav.white-background {
    background-color: #fff;
  }

  .container-grid.sidenav.show-menu {
    background-color: rgba(255, 255, 255, .9);
  }
}

@media screen and (min-width: 62.0625rem) {
  /* Text Elements */

  p.paragraph.text-italic-grey {
    max-width: 500px;
    line-height: 1.1;
  }

  a.link-text.menu-item {
    margin-right: 3rem;
    margin-left: 3rem;
  }

  .container-grid.container-hero-home {
    background-attachment: fixed;
  }

  .container-grid.container-hero-about {
    background-attachment: fixed;
  }

  .container-grid.nav-extended {
    z-index: 1;
  }

  .container-grid.services {
    display: block;
    margin-right: auto;
    margin-left: auto;

    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
    grid-area: elementArea;
  }
}

@media screen and (min-width: 75.0625rem) {
  /* Text Elements */

  h3.heading-1 {
    margin-top: auto;
  }

  h4.service-name {
    text-align: center;
  }

  p.paragraph.text-italic-grey {
    margin-top: 0;
  }

  /* Interaction Elements */

  a.link-button.btn:hover {
    background-color: rgba(254, 0, 0, .87);
    -webkit-transition-timing-function: linear;
       -moz-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;
    -webkit-transition-duration: 0s;
       -moz-transition-duration: 0s;
         -o-transition-duration: 0s;
            transition-duration: 0s;
  }

  .container-grid.container-1 {
    margin-bottom: auto;
    min-height: auto;
  }
}

@media screen and (min-width: 87.1875rem) {
  /* Text Elements */

  h4.service-name {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  p.paragraph.service-description {
    display: block;
    font-size: 18px;
    line-height: 1.7;
  }

  div.responsive-picture.hero-home-picture {
    box-shadow: none;
  }

  .container-grid.services {
    min-height: 100vh;
  }
}